.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.602000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(181,84,0);}
.fs6{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs5{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:84.000000px;}
.y0{bottom:38.271242px;}
.y4{bottom:43.613595px;}
.y3{bottom:55.126209px;}
.y101{bottom:60.343595px;}
.y100{bottom:79.088693px;}
.y15{bottom:81.931699px;}
.yff{bottom:91.585425px;}
.ye0{bottom:97.943137px;}
.ye6{bottom:107.003268px;}
.ye7{bottom:123.858235px;}
.ye5{bottom:158.286732px;}
.yd0{bottom:172.892288px;}
.y3e{bottom:180.156013px;}
.y94{bottom:182.264837px;}
.y5f{bottom:185.389020px;}
.ye4{bottom:186.404379px;}
.ycf{bottom:201.009935px;}
.yab{bottom:207.258301px;}
.y3d{bottom:208.273660px;}
.y93{bottom:210.382484px;}
.y5e{bottom:213.506667px;}
.yc1{bottom:214.522026px;}
.ycc{bottom:219.755033px;}
.yde{bottom:229.127582px;}
.yaa{bottom:235.375948px;}
.yce{bottom:235.563399px;}
.y3c{bottom:236.391307px;}
.y92{bottom:238.500131px;}
.y5d{bottom:241.624314px;}
.yc0{bottom:242.639673px;}
.ycb{bottom:247.872680px;}
.ydd{bottom:257.245229px;}
.ya9{bottom:263.493595px;}
.y3b{bottom:264.508954px;}
.y91{bottom:266.617778px;}
.y5c{bottom:269.741961px;}
.ybf{bottom:270.757320px;}
.yca{bottom:275.990327px;}
.ydc{bottom:285.362876px;}
.ya8{bottom:291.611242px;}
.y3a{bottom:292.626601px;}
.y90{bottom:294.735425px;}
.y5b{bottom:297.859608px;}
.ybe{bottom:298.874967px;}
.yc9{bottom:304.107974px;}
.ydb{bottom:313.480523px;}
.ya7{bottom:319.728889px;}
.y39{bottom:320.744248px;}
.y8f{bottom:322.853072px;}
.y5a{bottom:325.977255px;}
.ybd{bottom:326.992614px;}
.yc8{bottom:332.225621px;}
.yd4{bottom:332.413072px;}
.yda{bottom:341.598170px;}
.y38{bottom:348.861895px;}
.y1f{bottom:349.861634px;}
.y8e{bottom:350.970719px;}
.y59{bottom:354.094902px;}
.ya6{bottom:354.282353px;}
.ybc{bottom:355.110261px;}
.yc7{bottom:360.343268px;}
.y7f{bottom:360.530719px;}
.yd3{bottom:366.591634px;}
.yd8{bottom:376.151634px;}
.y37{bottom:376.979542px;}
.y1e{bottom:377.979281px;}
.y8d{bottom:379.088366px;}
.y58{bottom:382.212549px;}
.ybb{bottom:383.227908px;}
.yd9{bottom:383.962092px;}
.ya5{bottom:388.460915px;}
.y7e{bottom:394.709281px;}
.yfe{bottom:400.942026px;}
.y36{bottom:405.097190px;}
.y1d{bottom:406.096928px;}
.y8c{bottom:407.206013px;}
.y57{bottom:410.330196px;}
.yba{bottom:411.345556px;}
.ya4{bottom:416.578562px;}
.y7d{bottom:422.826928px;}
.yfd{bottom:429.059673px;}
.y35{bottom:433.214837px;}
.y1c{bottom:434.214575px;}
.y8b{bottom:435.323660px;}
.y56{bottom:438.447843px;}
.yb9{bottom:439.463203px;}
.ya3{bottom:444.696209px;}
.y73{bottom:444.883660px;}
.y7c{bottom:450.944575px;}
.yfc{bottom:457.177320px;}
.y34{bottom:461.332484px;}
.y1b{bottom:462.332222px;}
.y8a{bottom:463.441307px;}
.y68{bottom:466.565490px;}
.yb8{bottom:467.580850px;}
.ya2{bottom:472.813856px;}
.y55{bottom:473.001307px;}
.y72{bottom:479.062222px;}
.yfb{bottom:485.294967px;}
.y1a{bottom:490.449869px;}
.y89{bottom:491.558954px;}
.y67{bottom:494.683137px;}
.yb7{bottom:495.698497px;}
.y33{bottom:495.885948px;}
.ya1{bottom:500.931503px;}
.y54{bottom:507.179869px;}
.yfa{bottom:513.412614px;}
.yd2{bottom:513.615686px;}
.y19{bottom:518.567516px;}
.y88{bottom:519.676601px;}
.y66{bottom:522.800784px;}
.yb6{bottom:523.816144px;}
.ya0{bottom:529.049150px;}
.y32{bottom:530.064510px;}
.y53{bottom:535.297516px;}
.yf9{bottom:541.530261px;}
.yd1{bottom:541.733333px;}
.y18{bottom:546.685163px;}
.y87{bottom:547.794248px;}
.y65{bottom:550.918431px;}
.yb5{bottom:551.933791px;}
.y9f{bottom:557.166797px;}
.yd7{bottom:557.354248px;}
.y31{bottom:558.182157px;}
.ye3{bottom:558.369608px;}
.y52{bottom:563.415163px;}
.yf8{bottom:569.647908px;}
.y86{bottom:575.911895px;}
.y64{bottom:579.036078px;}
.yb4{bottom:580.051438px;}
.y16{bottom:581.238627px;}
.y9e{bottom:585.284444px;}
.yd6{bottom:585.471895px;}
.y30{bottom:586.299804px;}
.ye1{bottom:586.487255px;}
.y17{bottom:589.049085px;}
.y51{bottom:591.532810px;}
.ye2{bottom:594.297712px;}
.y85{bottom:604.029542px;}
.yf7{bottom:604.982418px;}
.y63{bottom:607.153725px;}
.yb3{bottom:608.169085px;}
.y9d{bottom:613.402092px;}
.y2f{bottom:614.417451px;}
.y14{bottom:615.432810px;}
.ydf{bottom:618.650719px;}
.y50{bottom:619.650458px;}
.yc6{bottom:619.837908px;}
.y84{bottom:632.147190px;}
.yb2{bottom:636.286732px;}
.yf6{bottom:638.395556px;}
.y9c{bottom:641.519739px;}
.y62{bottom:641.707190px;}
.y2e{bottom:642.535098px;}
.y13{bottom:643.550458px;}
.y4f{bottom:647.768105px;}
.ycd{bottom:649.517647px;}
.yc5{bottom:654.016471px;}
.y83{bottom:660.264837px;}
.yf5{bottom:666.513203px;}
.y9b{bottom:669.637386px;}
.y2d{bottom:670.652745px;}
.yb1{bottom:670.840196px;}
.y12{bottom:671.668105px;}
.y4e{bottom:675.885752px;}
.yc4{bottom:682.134118px;}
.y82{bottom:688.382484px;}
.yf4{bottom:694.630850px;}
.y2c{bottom:698.770392px;}
.y11{bottom:699.785752px;}
.yb0{bottom:703.003660px;}
.y4d{bottom:704.003399px;}
.y9a{bottom:704.190850px;}
.yc3{bottom:710.251765px;}
.y81{bottom:716.500131px;}
.yf3{bottom:722.748497px;}
.y2b{bottom:726.888039px;}
.y10{bottom:727.903399px;}
.y4c{bottom:732.121046px;}
.y99{bottom:738.369412px;}
.y7b{bottom:738.556863px;}
.y80{bottom:744.617778px;}
.yf2{bottom:750.866144px;}
.y2a{bottom:755.005686px;}
.yf{bottom:756.021046px;}
.y4b{bottom:760.238693px;}
.y98{bottom:766.487059px;}
.y7a{bottom:772.735425px;}
.yf1{bottom:778.983791px;}
.y29{bottom:783.123333px;}
.y4a{bottom:788.356340px;}
.ye{bottom:790.574510px;}
.y97{bottom:794.604706px;}
.y79{bottom:800.853072px;}
.yf0{bottom:807.101438px;}
.y28{bottom:811.240980px;}
.y49{bottom:816.473987px;}
.y96{bottom:822.722353px;}
.yd{bottom:822.737974px;}
.y78{bottom:828.970719px;}
.y27{bottom:839.358627px;}
.yef{bottom:842.420327px;}
.y48{bottom:844.591634px;}
.y71{bottom:850.840000px;}
.y77{bottom:857.088366px;}
.y26{bottom:867.476275px;}
.y47{bottom:872.709281px;}
.yee{bottom:875.833464px;}
.y70{bottom:878.957647px;}
.y61{bottom:879.145098px;}
.yc{bottom:879.973007px;}
.y76{bottom:885.206013px;}
.y25{bottom:895.593922px;}
.y75{bottom:900.826928px;}
.yed{bottom:903.951111px;}
.y6f{bottom:907.075294px;}
.y46{bottom:907.262745px;}
.yb{bottom:908.090654px;}
.y60{bottom:913.323660px;}
.y24{bottom:923.711569px;}
.yaf{bottom:928.944575px;}
.y6e{bottom:935.192941px;}
.y74{bottom:935.380392px;}
.ya{bottom:936.208301px;}
.yec{bottom:939.270000px;}
.y45{bottom:941.441307px;}
.y23{bottom:951.829216px;}
.yae{bottom:957.062222px;}
.y6d{bottom:963.310588px;}
.yd5{bottom:963.498039px;}
.y9{bottom:964.325948px;}
.y44{bottom:969.558954px;}
.yeb{bottom:972.683137px;}
.y22{bottom:979.946863px;}
.yad{bottom:985.179869px;}
.y6c{bottom:991.428235px;}
.y8{bottom:992.443595px;}
.y43{bottom:997.676601px;}
.yea{bottom:1008.017647px;}
.y21{bottom:1014.500327px;}
.y6b{bottom:1019.545882px;}
.yac{bottom:1019.733333px;}
.y7{bottom:1020.561242px;}
.y42{bottom:1025.794248px;}
.ye9{bottom:1041.415163px;}
.y20{bottom:1042.617974px;}
.y95{bottom:1047.663529px;}
.y6{bottom:1048.678889px;}
.y41{bottom:1053.911895px;}
.y6a{bottom:1054.099346px;}
.y5{bottom:1074.781438px;}
.ye8{bottom:1076.749673px;}
.y40{bottom:1082.029542px;}
.y69{bottom:1082.216993px;}
.yc2{bottom:1090.027451px;}
.y1{bottom:1150.199216px;}
.y3f{bottom:1159.478039px;}
.y2{bottom:1182.909412px;}
.h9{height:14.860000px;}
.hd{height:18.552000px;}
.h8{height:21.480000px;}
.h5{height:24.736000px;}
.h4{height:28.560000px;}
.hc{height:28.640000px;}
.h6{height:29.720000px;}
.h7{height:30.920000px;}
.h3{height:34.012000px;}
.h2{height:64.932000px;}
.hb{height:997.395425px;}
.ha{height:1066.127451px;}
.h1{height:1091.120915px;}
.h0{height:1237.176471px;}
.w2{width:439.728758px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x8{left:53.111111px;}
.x9{left:298.390719px;}
.xa{left:302.780196px;}
.x5{left:345.347190px;}
.x2{left:396.240131px;}
.x4{left:478.000000px;}
.x3{left:520.176471px;}
.x1{left:526.424837px;}
.x7{left:807.851242px;}
.x6{left:816.723922px;}
.xb{left:836.984248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:12.463632pt;}
.fs6{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs4{font-size:22.192469pt;}
.fs5{font-size:25.606695pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:71.698745pt;}
.y0{bottom:32.666667pt;}
.y4{bottom:37.226667pt;}
.y3{bottom:47.053333pt;}
.y101{bottom:51.506667pt;}
.y100{bottom:67.506667pt;}
.y15{bottom:69.933333pt;}
.yff{bottom:78.173333pt;}
.ye0{bottom:83.600000pt;}
.ye6{bottom:91.333333pt;}
.ye7{bottom:105.720000pt;}
.ye5{bottom:135.106667pt;}
.yd0{bottom:147.573333pt;}
.y3e{bottom:153.773333pt;}
.y94{bottom:155.573333pt;}
.y5f{bottom:158.240000pt;}
.ye4{bottom:159.106667pt;}
.ycf{bottom:171.573333pt;}
.yab{bottom:176.906667pt;}
.y3d{bottom:177.773333pt;}
.y93{bottom:179.573333pt;}
.y5e{bottom:182.240000pt;}
.yc1{bottom:183.106667pt;}
.ycc{bottom:187.573333pt;}
.yde{bottom:195.573333pt;}
.yaa{bottom:200.906667pt;}
.yce{bottom:201.066667pt;}
.y3c{bottom:201.773333pt;}
.y92{bottom:203.573333pt;}
.y5d{bottom:206.240000pt;}
.yc0{bottom:207.106667pt;}
.ycb{bottom:211.573333pt;}
.ydd{bottom:219.573333pt;}
.ya9{bottom:224.906667pt;}
.y3b{bottom:225.773333pt;}
.y91{bottom:227.573333pt;}
.y5c{bottom:230.240000pt;}
.ybf{bottom:231.106667pt;}
.yca{bottom:235.573333pt;}
.ydc{bottom:243.573333pt;}
.ya8{bottom:248.906667pt;}
.y3a{bottom:249.773333pt;}
.y90{bottom:251.573333pt;}
.y5b{bottom:254.240000pt;}
.ybe{bottom:255.106667pt;}
.yc9{bottom:259.573333pt;}
.ydb{bottom:267.573333pt;}
.ya7{bottom:272.906667pt;}
.y39{bottom:273.773333pt;}
.y8f{bottom:275.573333pt;}
.y5a{bottom:278.240000pt;}
.ybd{bottom:279.106667pt;}
.yc8{bottom:283.573333pt;}
.yd4{bottom:283.733333pt;}
.yda{bottom:291.573333pt;}
.y38{bottom:297.773333pt;}
.y1f{bottom:298.626667pt;}
.y8e{bottom:299.573333pt;}
.y59{bottom:302.240000pt;}
.ya6{bottom:302.400000pt;}
.ybc{bottom:303.106667pt;}
.yc7{bottom:307.573333pt;}
.y7f{bottom:307.733333pt;}
.yd3{bottom:312.906667pt;}
.yd8{bottom:321.066667pt;}
.y37{bottom:321.773333pt;}
.y1e{bottom:322.626667pt;}
.y8d{bottom:323.573333pt;}
.y58{bottom:326.240000pt;}
.ybb{bottom:327.106667pt;}
.yd9{bottom:327.733333pt;}
.ya5{bottom:331.573333pt;}
.y7e{bottom:336.906667pt;}
.yfe{bottom:342.226667pt;}
.y36{bottom:345.773333pt;}
.y1d{bottom:346.626667pt;}
.y8c{bottom:347.573333pt;}
.y57{bottom:350.240000pt;}
.yba{bottom:351.106667pt;}
.ya4{bottom:355.573333pt;}
.y7d{bottom:360.906667pt;}
.yfd{bottom:366.226667pt;}
.y35{bottom:369.773333pt;}
.y1c{bottom:370.626667pt;}
.y8b{bottom:371.573333pt;}
.y56{bottom:374.240000pt;}
.yb9{bottom:375.106667pt;}
.ya3{bottom:379.573333pt;}
.y73{bottom:379.733333pt;}
.y7c{bottom:384.906667pt;}
.yfc{bottom:390.226667pt;}
.y34{bottom:393.773333pt;}
.y1b{bottom:394.626667pt;}
.y8a{bottom:395.573333pt;}
.y68{bottom:398.240000pt;}
.yb8{bottom:399.106667pt;}
.ya2{bottom:403.573333pt;}
.y55{bottom:403.733333pt;}
.y72{bottom:408.906667pt;}
.yfb{bottom:414.226667pt;}
.y1a{bottom:418.626667pt;}
.y89{bottom:419.573333pt;}
.y67{bottom:422.240000pt;}
.yb7{bottom:423.106667pt;}
.y33{bottom:423.266667pt;}
.ya1{bottom:427.573333pt;}
.y54{bottom:432.906667pt;}
.yfa{bottom:438.226667pt;}
.yd2{bottom:438.400000pt;}
.y19{bottom:442.626667pt;}
.y88{bottom:443.573333pt;}
.y66{bottom:446.240000pt;}
.yb6{bottom:447.106667pt;}
.ya0{bottom:451.573333pt;}
.y32{bottom:452.440000pt;}
.y53{bottom:456.906667pt;}
.yf9{bottom:462.226667pt;}
.yd1{bottom:462.400000pt;}
.y18{bottom:466.626667pt;}
.y87{bottom:467.573333pt;}
.y65{bottom:470.240000pt;}
.yb5{bottom:471.106667pt;}
.y9f{bottom:475.573333pt;}
.yd7{bottom:475.733333pt;}
.y31{bottom:476.440000pt;}
.ye3{bottom:476.600000pt;}
.y52{bottom:480.906667pt;}
.yf8{bottom:486.226667pt;}
.y86{bottom:491.573333pt;}
.y64{bottom:494.240000pt;}
.yb4{bottom:495.106667pt;}
.y16{bottom:496.120000pt;}
.y9e{bottom:499.573333pt;}
.yd6{bottom:499.733333pt;}
.y30{bottom:500.440000pt;}
.ye1{bottom:500.600000pt;}
.y17{bottom:502.786667pt;}
.y51{bottom:504.906667pt;}
.ye2{bottom:507.266667pt;}
.y85{bottom:515.573333pt;}
.yf7{bottom:516.386667pt;}
.y63{bottom:518.240000pt;}
.yb3{bottom:519.106667pt;}
.y9d{bottom:523.573333pt;}
.y2f{bottom:524.440000pt;}
.y14{bottom:525.306667pt;}
.ydf{bottom:528.053333pt;}
.y50{bottom:528.906667pt;}
.yc6{bottom:529.066667pt;}
.y84{bottom:539.573333pt;}
.yb2{bottom:543.106667pt;}
.yf6{bottom:544.906667pt;}
.y9c{bottom:547.573333pt;}
.y62{bottom:547.733333pt;}
.y2e{bottom:548.440000pt;}
.y13{bottom:549.306667pt;}
.y4f{bottom:552.906667pt;}
.ycd{bottom:554.400000pt;}
.yc5{bottom:558.240000pt;}
.y83{bottom:563.573333pt;}
.yf5{bottom:568.906667pt;}
.y9b{bottom:571.573333pt;}
.y2d{bottom:572.440000pt;}
.yb1{bottom:572.600000pt;}
.y12{bottom:573.306667pt;}
.y4e{bottom:576.906667pt;}
.yc4{bottom:582.240000pt;}
.y82{bottom:587.573333pt;}
.yf4{bottom:592.906667pt;}
.y2c{bottom:596.440000pt;}
.y11{bottom:597.306667pt;}
.yb0{bottom:600.053333pt;}
.y4d{bottom:600.906667pt;}
.y9a{bottom:601.066667pt;}
.yc3{bottom:606.240000pt;}
.y81{bottom:611.573333pt;}
.yf3{bottom:616.906667pt;}
.y2b{bottom:620.440000pt;}
.y10{bottom:621.306667pt;}
.y4c{bottom:624.906667pt;}
.y99{bottom:630.240000pt;}
.y7b{bottom:630.400000pt;}
.y80{bottom:635.573333pt;}
.yf2{bottom:640.906667pt;}
.y2a{bottom:644.440000pt;}
.yf{bottom:645.306667pt;}
.y4b{bottom:648.906667pt;}
.y98{bottom:654.240000pt;}
.y7a{bottom:659.573333pt;}
.yf1{bottom:664.906667pt;}
.y29{bottom:668.440000pt;}
.y4a{bottom:672.906667pt;}
.ye{bottom:674.800000pt;}
.y97{bottom:678.240000pt;}
.y79{bottom:683.573333pt;}
.yf0{bottom:688.906667pt;}
.y28{bottom:692.440000pt;}
.y49{bottom:696.906667pt;}
.y96{bottom:702.240000pt;}
.yd{bottom:702.253333pt;}
.y78{bottom:707.573333pt;}
.y27{bottom:716.440000pt;}
.yef{bottom:719.053333pt;}
.y48{bottom:720.906667pt;}
.y71{bottom:726.240000pt;}
.y77{bottom:731.573333pt;}
.y26{bottom:740.440000pt;}
.y47{bottom:744.906667pt;}
.yee{bottom:747.573333pt;}
.y70{bottom:750.240000pt;}
.y61{bottom:750.400000pt;}
.yc{bottom:751.106667pt;}
.y76{bottom:755.573333pt;}
.y25{bottom:764.440000pt;}
.y75{bottom:768.906667pt;}
.yed{bottom:771.573333pt;}
.y6f{bottom:774.240000pt;}
.y46{bottom:774.400000pt;}
.yb{bottom:775.106667pt;}
.y60{bottom:779.573333pt;}
.y24{bottom:788.440000pt;}
.yaf{bottom:792.906667pt;}
.y6e{bottom:798.240000pt;}
.y74{bottom:798.400000pt;}
.ya{bottom:799.106667pt;}
.yec{bottom:801.720000pt;}
.y45{bottom:803.573333pt;}
.y23{bottom:812.440000pt;}
.yae{bottom:816.906667pt;}
.y6d{bottom:822.240000pt;}
.yd5{bottom:822.400000pt;}
.y9{bottom:823.106667pt;}
.y44{bottom:827.573333pt;}
.yeb{bottom:830.240000pt;}
.y22{bottom:836.440000pt;}
.yad{bottom:840.906667pt;}
.y6c{bottom:846.240000pt;}
.y8{bottom:847.106667pt;}
.y43{bottom:851.573333pt;}
.yea{bottom:860.400000pt;}
.y21{bottom:865.933333pt;}
.y6b{bottom:870.240000pt;}
.yac{bottom:870.400000pt;}
.y7{bottom:871.106667pt;}
.y42{bottom:875.573333pt;}
.ye9{bottom:888.906667pt;}
.y20{bottom:889.933333pt;}
.y95{bottom:894.240000pt;}
.y6{bottom:895.106667pt;}
.y41{bottom:899.573333pt;}
.y6a{bottom:899.733333pt;}
.y5{bottom:917.386667pt;}
.ye8{bottom:919.066667pt;}
.y40{bottom:923.573333pt;}
.y69{bottom:923.733333pt;}
.yc2{bottom:930.400000pt;}
.y1{bottom:981.760000pt;}
.y3f{bottom:989.680000pt;}
.y2{bottom:1009.680000pt;}
.h9{height:12.683849pt;}
.hd{height:15.835180pt;}
.h8{height:18.334393pt;}
.h5{height:21.113573pt;}
.h4{height:24.377573pt;}
.hc{height:24.445858pt;}
.h6{height:25.367699pt;}
.h7{height:26.391967pt;}
.h3{height:29.031163pt;}
.h2{height:55.423130pt;}
.hb{height:851.333333pt;}
.ha{height:910.000000pt;}
.h1{height:931.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:375.333333pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x8{left:45.333333pt;}
.x9{left:254.693333pt;}
.xa{left:258.440000pt;}
.x5{left:294.773333pt;}
.x2{left:338.213333pt;}
.x4{left:408.000000pt;}
.x3{left:444.000000pt;}
.x1{left:449.333333pt;}
.x7{left:689.546667pt;}
.x6{left:697.120000pt;}
.xb{left:714.413333pt;}
}
